Subject: Vic Session ID

From: [email-masked] (Kevin C. Almeroth)
Date: Thu, 15 Aug 1996 18:54:22 -0400 (EDT)

I have a question about the line in the vic menu that includes
the Dest, Port, ID, and TTL.

   The ID seems pretty random and does not appear to be controlable.  It 
also appears to be used to distinguish between similar instantiations
of vic by the same user on the same machine.  Is there any way to control 
what the ID number is?

   Actually, while I'm at it, has anyone observed the behavior where 
SunOS 5.x sockets that are idle for too long stop generating IGMP messages?

-Kevin Almeroth